#wrapper{width:100%; background:none scroll repeat 0 0 #fcd685;margin:0 auto;}
@media screen and (min-width:768px) {
	/*nav*/
	#header{height:100px; width:100%; background:none scroll repeat 0 0 #161513; color:#ffffff; position: fixed; top: 0px; left: 0px; right: 0px; z-index: 99;}
	#header .nav{height:100px; width:1200px; margin:0 auto; font-size:16px; position:relative;}
	#header .nav .logo{display:block;width:260px; height:100px;background:url(../images/logo-2.svg) no-repeat center center; margin-left:48px;}
	#header .nav .login{display:flex; height:100px; align-items:center; font-size:16px;}
	#header .nav .ucenter{text-align:right; margin-top:35px;}
	#header .nav .ucenter a{display:inline-block; width:30px; height:28px;}
	#header .nav .ucenter .post{float:left; display:inline-block; margin-right:30px; height:28px; line-height:28px; padding:0 10px; background:#3265ff; color:#ffffff; border-radius:8px; font-size:14px; text-align:center; cursor:pointer;}
	#header .nav .ucenter .info{background:url(../images/info.svg) no-repeat center center; position:relative;}
	#header .nav .ucenter .info .new{display:block; width:10px; height:10px; position:absolute; right:0px; top:2px; z-index:2; background:#ff3131; border:1px solid #ffffff; border-radius: 50%;}
	#header .nav .ucenter .set{background:url(../images/set.svg) no-repeat center center; margin-left:30px;}
	#header .nav .ucenter .my{background:url(../images/my.svg) no-repeat center center; margin-left:30px;}
	#header .nav .ucenter span{float:right; font-size:16px; margin-left:10px; margin-top:5px; cursor:pointer;}
	#header a{color:#ffffff;}
	#headh{height:100px;}
	#hamburger{z-index: 4; transition:margin-left .5s;}
	#hamburger:before,#hamburger:after,#hamburger span{background: #ffffff;content: '';display: block;width: 38px;height: 4px;position: absolute;left:0;-webkit-transition: none 0.5s ease 0.5s;transition: none 0.5s ease 0.5s;
	-webkit-transition-property: transform, top, bottom, left, opacity;transition-property: transform, top, bottom, left, opacity;}
	#hamburger:before{top: 35px;}
	#hamburger span{top: 48px;}
	#hamburger:after{top: 61px;}
	/*footer*/
	#footer{width:100%; background:none scroll repeat 0 0 #161513; padding:30px 0 80px;}
	#footer .foot{width:1200px; margin:0 auto; position:relative; color:#ffcf5b;}  
	#footer .foot a{color:#ffcf5b;}
	#footer .foot_1 .logo{display:block;width:208px; height:40px;background:url(../images/flogo-2.svg) no-repeat left center;}
	#footer .foot_2{margin-top:20px; line-height:30px; padding-top:20px;border-top:1px solid #ffcf5b;}
	#footer .foot_3{margin-top:20px;}
	#footer .foot_4{position:absolute; right:50px; top:90px; z-index:3;}
	#footer .foot_4 dt{margin-bottom:10px; padding-left:8px;}
	#footer .foot_4 dd{width:68px; height:68px; background:#d8d8d8; margin-left:6px;}
	/*main*/
	#wdata .wdata{width:1200px; margin:0 auto;}
	#wdata .wdata_list .list{float:left; display:inline; width:260px; height:265px; padding:20px; margin-bottom:20px; margin-top:10px; margin-left:20px; background-color:#ffffff; border-radius:8px; position:relative;}
	#wdata .wdata_list .list:nth-child(3n+1){margin-left:0;}
	#wdata .udata_list .list{float:left; display:inline; width:260px; height:325px; padding:20px; margin-bottom:20px; margin-top:10px; margin-left:20px; background-color:#ffffff; border-radius:8px; position:relative;}
	#wdata .udata_list .list:nth-child(3n+1){margin-left:0;}
	#wdata .udata_list .list_t h5{font-size:16px; font-weight:Bold; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
	#wdata .udata_list .list_t h6{font-size:12px; color:#bd5905; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
	#wdata .udata_list .list_t label{float:left;display:inline-block; padding:3px 10px; margin-bottom:10px; border: 1px solid #dadfe6; background-color:#e5edff; color: #3265ff; border-radius: 4px; font-size:12px; margin-right:5px;}
	#wdata .udata_list .list_m{line-height:25px; margin-top:5px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:5; overflow: hidden;}
	#wdata .udata_list .list_b{position:absolute; left:20px; bottom:20px;}
	#main .main{width:1200px;margin:0 auto; padding:30px 0;}
    #inner .inner{width:1200px; margin:0 auto;}
	.info_l{float:left; width:820px;}
	.info_r{float:right; width:360px;}
}
#inner{width:100%; padding:30px 0;}
#inner .inner .info_l{background:#ffffff; padding-bottom:30px; background:#ffffff;}
#inner .inner h3{height:60px; line-height:60px; padding:0 20px; font-size:16px; font-weight:Bold; border-bottom:1px solid #dadfe6; margin-bottom:30px;}
#inner .inner_main{width:430px; margin-left:auto; margin-right:auto;}
#inner .inner_main .step{height:50px; line-height:50px; font-size:16px; font-weight:Bold; margin-bottom:50px;}
#inner .inner_main .step span,#inner .inner_main .step em{float:left;}
#inner .inner_main .step_1{display:inline-block; width:50px; height:50px; background:url(../images/1.svg) no-repeat left center;}
#inner .inner_main .step_01{display:inline-block; width:50px; height:50px; background:url(../images/finish_1.svg) no-repeat left center;}
#inner .inner_main .step_2{display:inline-block; width:50px; height:50px; background:url(../images/2.svg) no-repeat left center;}
#inner .inner_main .step_02{display:inline-block; width:50px; height:50px; background:url(../images/2w.svg) no-repeat left center;}
#inner .inner_main .step_line{display:inline-block; width:60px; height:2px; background:#d8d8d8; margin:25px 20px 0;}
#inner .inner_main .step_ok{display:inline-block; width:60px; height:60px; background:url(../images/finish.svg) no-repeat center center;}
#inner .inner_main dl{font-size:16px;}
#inner .inner_main dl dd{margin-top:10px;}
#inner .inner_main .ico{margin-bottom:20px;}
#inner .inner_main .ico,#inner .inner_main .cont{text-align:center;}
#inner .inner_main .cont dl dt{font-size:28px;}
#inner .inner_main .cont dl dd{line-height:30px; color:#4f5563;}
#wdata{width:100%; padding:30px 0;}
#wdata .wdata h3{font-size:16px; font-weight:Bold;}
#wdata .wdata h3 .more{float:right; font-size:14px; font-weight:normal;}
#wdata .wdata h3 .more2{float:right; width: 42px; height: 36px; line-height: 36px; padding-left:38px; background:#bd5905 url(../images/more.svg) no-repeat 12px center; border-radius: 8px; font-size:14px; font-weight:normal; color:#ffffff;}
#wdata .wdata_list .list_t{margin-bottom:20px;}
#wdata .wdata_list .list_t h5{text-align:center; padding-top:70px; font-size:16px; font-weight:Bold;}
#wdata .wdata_list .list_t .ico1{background:url(../images/type1.svg) no-repeat top center;}
#wdata .wdata_list .list_t .ico2{background:url(../images/type2.svg) no-repeat top center;}
#wdata .wdata_list .list_t .ico3{background:url(../images/type3.svg) no-repeat top center;}
#wdata .wdata_list .list_t .ico4{background:url(../images/type4.svg) no-repeat top center;}
#wdata .wdata_list .list_t .ico5{background:url(../images/type5.svg) no-repeat top center;}
#wdata .wdata_list .list_t .ico6{background:url(../images/type6.svg) no-repeat top center;}
#wdata .wdata_list .list_m{line-height:30px; height:60px; overflow: hidden;}
#wdata .wdata_list .list_m a{float:left; min-width:33%;}
#wdata .wdata_list .list_b{margin-top:20px; text-align:center;}
#wdata .wdata_list .list_b a{color:#3265ff;}
#wdata .wdata_list .list_b .more{border: solid #3265ff; border-width: 0 3px 3px 0;display: inline-block;padding: 4px;margin-left:10px; transform: rotate(45deg);-webkit-transform: rotate(45deg);}
#wdata .wdata_search{padding:20px; margin-bottom:30px; background:#ffffff; border-radius:8px;}
#wdata .wdata_search dl dt{font-size:16px;}
#wdata .wdata_search dl dd{margin-top:20px;}
#wdata .wdata_search dl dd a{display:inline-block; padding:5px 16px; margin-right:10px;}
#wdata .wdata_search dl dd a.on{background:#bd5905; border-radius:4px;}
#wdata .wdata_search2{padding:20px; margin-bottom:30px; background:#ffffff; border-radius:8px;}
#wdata .wdata_search2 dl dt{margin-bottom:5px; font-size:16px;}
#wdata .wdata_search2 dl dd{line-height:25px; font-size:14px;}
#wdata .wdata_search2 dl dd a{display:inline-block; margin-top:10px; margin-right:10px;}
#wdata .wdata_search2 dl dd a.on{color:#bd5905;}
#main{width:100%; min-height:calc(100vh - 320px);}
#main .main .setdd{min-height:120px; background:#ffffff; border-radius:8px;}
#main .main .setdd dl dt{padding:20px; border-bottom:1px solid #dadfe6; font-weight:Bold;}
#main .main .setdd dl dd{clear:both; padding:20px; border-bottom:1px solid #dadfe6;}
#main .main .setdd dl dd.nob{border-bottom:0px solid #dadfe6;}
#main .main .setdd dl dd span{float:right; color:#3265ff; cursor:pointer;}
#main .main .setdd2{min-height:120px; background:#ffffff; border-radius:8px;}
#main .main .setdd2 dl{padding:15px 20px; border-bottom:1px solid #dadfe6;}
#main .main .setdd2 dl.nob{border-bottom:0px solid #dadfe6;}
#main .main .setdd2 dl dt{line-height:30px;font-size:14px; font-weight:Bold;}
#main .main .setdd2 dl dt span{float:right;font-size:12px; font-weight:normal; color:#4f5563;}
#main .main .setdd2 dl dd{line-height:25px;}
#main .main .setdd2 dl dd a{color:#3265ff;}
#main .main .msgs{background:#ffffff; border-radius:8px; margin-top:10px; padding:20px; font-size:14px; cursor:pointer;}
#main .main .msgs a{color:#3265ff;}
#main .main .msgs span{float:right; margin-left:5px;}
#main .main .msglist{margin-top:10px;}
#main .main .msglist dl{background:#ffffff; border-radius:8px; padding:20px; margin-bottom:3px; cursor:pointer;}
#main .main .msglist dl dt{font-size:16px; font-weight:Bold;}
#main .main .msglist dl dt em{float:right; font-size:14px; font-weight:normal; color:#4f5563;}
#main .main .msglist dl dd{font-size:14px; line-height:30px;}
#main .main .dtit{height:60px; line-height:60px; padding:0 20px; font-size:16px; font-weight:Bold; background:#ffffff; border-radius:8px;}
#main .main .dtit a{font-weight:normal; color:#3265ff;}
#main .main .dlist{background:#ffffff; border-radius:8px; font-size:14px; margin-top:10px;}
#main .main .dlist .tit{padding:20px; border-bottom:1px solid #dadfe6; font-weight:Bold;}
#main .main .dlist li{clear:both; padding:20px; border-top:1px solid #dadfe6; position:relative;}
#main .main .dlist li.not{border-top:0px solid #dadfe6;}
#main .main .dlist li .oppbtn{position:absolute; right:20px; top:50%;}
#main .main .dlist li .oppbtn span{border-color:#4f5563 !important;}
#main .main .plist{background:#ffffff; padding:20px; border-radius:8px; font-size:14px; margin-top:10px; padding-bottom:20px;}
#main .main .plist dl{float:left; box-sizing:border-box; width:232px; height:135px; margin-left:20px; margin-top:20px; text-align:center; border: 1px solid #dadfe6; border-radius: 8px; }
#main .main .plist dl dt{font-size:16px; font-weight:Bold; margin-top:20px;}
#main .main .plist dl dd{color:#3265ff; margin-top:10px;}
#main .main .tips{background:#ffffff; border-radius:8px; padding:15px 20px; line-height:30px; margin-top:10px; font-size:14px;}
#main .main .tips a{color:#3265ff;}
#main .main .info{width:100%;}
#main .main_info{padding:20px; background:#ffffff; border-radius:8px;  position:relative;}
#main .main_info .cont{font-size: 16px;line-height: 30px; margin-top:20px; margin-bottom:20px;}
#main .main_info h3{line-height:40px; font-size:16px; font-weight:Bold;}
#main .main_info dl{line-height:30px; font-size:14px;}
#main .main_info dl dt{font-weight:Bold;}
#main .main_info dl dd{word-break:break-all;}
#main .main_info dl dd a{color:#3265ff;}
#main .main_info .label label{display:inline-block; padding:2px 10px; margin-right:10px; border: 1px solid #dadfe6; background-color:#e5edff; color: #3265ff; border-radius:4px; font-size:12px; font-weight:normal; }
#main .main_info .opp{margin-top:20px; text-align:right;}
#main .main_nav{height:60px; padding:20px 20px 0; font-size:16px; font-weight:Bold; background:#ffffff; border-radius:8px;}
#main .main_nav li{float:left; min-height:60px; display:inline-block; margin-left:20px; margin-right:30px; font-size:16px; font-weight:Bold; cursor:pointer; position:relative;}
#main .main_nav li.on:after{content: '';position: absolute;left:0;bottom:20px; width:100%; height:5px; background-color:#bd5905;}
#main .main_nav li.on,#main .main_nav li.on a{color:#bd5905;}
#main .main_tip{font-size:16px; background:#fffcf2; border-radius:8px;margin-top:10px; padding:10px 20px;}
#main .main_tip em{margin-right:20px;}
#main .main_tip a{color:#3265ff;}
#main .main_cont{padding:20px; background:#ffffff; border-radius:8px;}
#main .main_cont h3{height:40px; line-height:40px; font-size:16px; font-weight:Bold;}
#main .main_cont dl{margin-top:20px; font-size:14px;}
#main .main_cont dl.notmt{margin-top:0;}
#main .main_cont dl dt em{color:#ff3131; margin-right:3px;}
#main .main_cont dl dd{margin-top:10px;}
#main .main_cont dl dd .tip{max-width:380px; line-height:30px; color:#4f5563; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:5; overflow: hidden;}
#main .main_cont dl dd textarea{line-height:30px; color:#4f5563;}
#main .main_cont .add{display:inline-block; width:60px; height:40px; background:url(../images/add2.svg) no-repeat center center; cursor:pointer;}
#main .main_cont .loadimg{display:inline-block; width:120px; height:120px; background:url(../images/addimg.svg) no-repeat center center; border:1px solid #dadfe6; border-radius:8px; cursor:pointer;}
#main .main_cont .layui-upload-file{display:none;}
#main .main_cont .tips{box-sizing:border-box; padding:20px; font-size:12px; background:#f5f7fa; border-radius:8px; margin-top:10px;}
#main .main_cont .tips h5{font-size:14px; font-weight:normal;}
#main .main_cont .tips li{float:left; display:inline-block; height:24px; line-height:24px; padding:0 10px; margin-right:10px; margin-top:10px; background:#ffffff; border-radius:4px; cursor:pointer;}
#main .main_cont .tips li.on{background:#bd5905; color:#3265ff;}
#main .main_cont .typesel a{display:inline-block; padding:3px 10px; margin-right:10px;}
#main .main_cont .typesel a.on{color:#3265ff; background:#bd5905; border-radius:4px;}
#main .main_cont .selspan li{float:left; display:inline-block; min-width:60px; height:40px; line-height:40px; padding:0 20px; margin-right:10px; margin-bottom:10px; background:#ffffff; border:1px solid #dadfe6; border-radius:8px; text-align:center; font-size:14px; cursor:pointer;}
#main .main_cont .selspan li.on{background:#bd5905; color:#3265ff; border:1px solid #bd5905;}
#main .main_cont .sellable a{float:left; display:inline-block;  min-width:50px; height:24px; line-height:24px; margin-right:10px; border: 1px solid #d2d2d2; border-radius: 4px; color: #606060; text-align:center; cursor:pointer;}
#main .main_cont .sellable a.on{border: 1px solid #bd5905; color: #bd5905;}
#main .main_cont .info{width:auto;}
#main .main_cont .info_t{position:relative;}
#main .main_cont .info_t em{display:inline-block; padding:5px 10px; background:#bd5905; color:#3265ff; font-size:16px; border-radius:4px;}
#main .main_cont .info_t span.arrow{border-color:#c8c8c8; margin-left:10px; cursor:pointer;}
#main .main_cont .info_m{line-height:30px; margin:20px 0; font-size:16px;}
#main .main_cont.info .info_m{height:60px; overflow: hidden; text-overflow: ellipsis; transition: height 0.5s ease; }
#main .main_cont.info .expanded{height:auto;}
#main .main_cont .openinfo,#main .main_cont .closeinfo{color:#3265ff; font-size:16px; cursor:pointer;}
#main .main_cont .info_opp{position: absolute; top: 30px; right: 0px; z-index:99; line-height:40px; background:#ffffff; border-radius:8px; font-size:16px; text-align:center;box-shadow: 0px 2px 4px 0px rgba(188,188,188,0.50);}
#main .main_cont .info_opp li{padding:0 20px;}
#main .main_cont .info_opp li:hover{background:#bd5905;}
#main .main_cont .info_opp a{color:#140800;}
#main .main_list{margin-top:10px;}
#main .main_list dl{float:left; width:378px; height:90px; margin-top:10px; padding:20px; margin-left:30px; background:#ffffff; border:1px solid #ffffff; border-radius:8px; cursor:pointer;}
#main .main_list dl.on{border:1px solid #3265ff;}
#main .main_list dl:nth-child(3n+1){margin-left:0;}
#main .main_list dl dt{font-size:16px; font-weight:Bold;}
#main .main_list dl dt em{float:right; font-size:12px; padding:5px 10px; background:#f6f7fa; color:#4f5563; border-radius:4px;}
#main .main_list2{margin-top:10px;}
#main .main_list2 dl{width:auto; margin-top:10px; padding:20px; background:#ffffff; border:1px solid #ffffff; border-radius:8px; cursor:pointer; position:relative;}
#main .main_list2 dl.on{border:1px solid #3265ff;}
#main .main_list2 dl dt{font-size:14px; font-weight:Bold;}
#main .main_list2 dl dt em{float:right; font-size:12px; padding:5px 10px; border: 1px solid #dadfe6; background-color:#e5edff; color: #3265ff; border-radius:4px;}
#main .main_list2 dl dt label{display:inline-block; padding:2px 10px; background: #FFCF5B; border-radius: 4px; margin-right:10px; font-size: 12px; font-weight:normal;}
#main .main_list2 .delopp{display:inline-block;height:30px; width:30px; background:url(../images/del2.svg) no-repeat right center; position:absolute; right:20px; top:30px;}
#PageInfo {margin:30px auto 0; width:120px; height:46px; line-height:46px; border:1px solid #140800; border-radius:12px; font-size:16px; text-align:center;}
#PageInfo a{color:#140800;}
.page-cont{width:auto; min-height:120px; padding:20px; background:#ffffff; border-radius:8px;}
.sidebar{height:100%; line-height:30px; width:0; position:fixed; z-index:999; top:0; left:0; background-color: #111;  border-radius:0 8px 8px 0; overflow-x: hidden; padding-top:60px; transition: 0.5s;}
.sidebar a{padding: 8px 8px 8px 32px; text-decoration: none; font-size: 16px; color: #ffffff; display: block; transition: 0.3s;}
.sidebar a:hover{color: #f1f1f1;}
.sidebar .closebtn{position: absolute; top: 0; right: 25px; font-size: 36px; margin-left: 50px;}
/*search*/
.ui-search-filter{background:#fff4dc; padding:10px 20px; margin-top:20px; white-space:nowrap; position:relative;}
.ui-search-filter-title{float:left; margin-top:3px;}
.ui-search-filter-cont{float:left;}
.ui-search-filter-opts li{float:left; padding:5px 30px 5px 10px; background:#ffffff; border-radius:4px; margin-left:10px; position:relative;}
.ui-search-filter-close{display:inline-block;height:20px; width:20px; background:url(../images/del.png) no-repeat right center; position:absolute; right:5px; top:3px;}
.ui-search-filter-clear{float:right; margin-top:5px; color:#3265ff; cursor:pointer;}
.quickadmin{margin:40px 0px; border: 1px solid #cccccc;}
.quickadmin h2{background-color: #000000;color: #ffffff;font-size: 16px;height: 35px;line-height: 35px;padding:0px; margin:0px;padding-left: 10px; }
.quickadmin h2 span{float:right; margin-right:10px; font-size:22px; cursor:pointer;}
.quickadmin h3{color: #000000;font-size: 16px;line-height: 30px; padding:0px; margin:0px; padding-left:20px; padding-top:10px; }
.quickadmin .cont{margin:10px 20px;line-height:25px;}
.quickadmin a{margin-right:10px;color:#3265ff;}

@media screen and (max-width:768px) {
	/*nav*/
	#header{height:80px; width:100%; background:none scroll repeat 0 0 #161513; color:#ffffff; position: fixed; top: 0px; left: 0px; right: 0px; z-index: 99;}
	#header .nav{height:80px; width:auto; font-size:16px; position:relative;}
	#header .nav .logo{display:flex; height:80px; align-items:center;  margin-left:68px;}
	#header .nav .login{display:flex; height:80px; align-items:center; padding-right:20px; font-size:16px;}
	#header .nav .ucenter{text-align:right; margin-top:35px;}
	#header .nav .ucenter a{display:inline-block; width:30px; height:28px;}
	#header .nav .ucenter .post{float:left; display:inline-block; margin-right:30px; height:28px; line-height:28px; padding:0 10px; background:#3265ff; color:#ffffff; border-radius:8px; font-size:14px; text-align:center; cursor:pointer;}
	#header .nav .ucenter .info{background:url(../images/info.svg) no-repeat center center; position:relative;}
	#header .nav .ucenter .info .new{display:block; width:10px; height:10px; position:absolute; right:0px; top:2px; z-index:2; background:#ff3131; border:1px solid #ffffff; border-radius: 50%;}
	#header .nav .ucenter .set{background:url(../images/set.svg) no-repeat center center; margin-left:30px;}
	#header .nav .ucenter .my{background:url(../images/my.svg) no-repeat center center; margin-left:30px;}
	#header .nav .ucenter span{float:right; font-size:16px; margin-left:10px; margin-top:5px; cursor:pointer;}
	#header a{color:#ffffff;}
	#headh{height:80px;}
	#hamburger{z-index: 4; transition:margin-left .5s;}
	#hamburger:before,#hamburger:after,#hamburger span{background: #ffffff;content: '';display: block;width: 30px;height: 3px;position: absolute;left:20px;-webkit-transition: none 0.5s ease 0.5s;transition: none 0.5s ease 0.5s;
	-webkit-transition-property: transform, top, bottom, left, opacity;transition-property: transform, top, bottom, left, opacity;}
	#hamburger:before{top: 28px;}
	#hamburger span{top: 38px;}
	#hamburger:after{top: 48px;}
	/*footer*/
	#footer{width:100%; background:none scroll repeat 0 0 #161513; padding:30px 0;}
	#footer .foot{width:auto; margin:0 20px; color:#ffcf5b;}  
	#footer .foot a{color:#ffcf5b;}
	#footer .foot_2{margin-top:10px; line-height:30px; padding-top:20px;border-top:1px solid #ffcf5b;}
	#footer .foot_3{margin-top:10px;}
	/*main*/
	#wdata .wdata h3{margin-top:20px;}
	#wdata .wdata{width:auto; margin:0 20px;}
	#wdata .wdata_list .list{float:left; display:inline; width:calc(50% - 10px); height:280px; padding:20px; margin-top:20px; margin-left:20px; background-color:#ffffff; border-radius:8px; position:relative;}
	#wdata .wdata_list .list:nth-child(2n+1){margin-left:0;}
	#wdata .wdata_list .list_m{height:90px;}
	#wdata .wdata_list .list_m a{min-width:50%;}
	#wdata .udata_list .list{width:100%; padding:20px; margin-top:20px; background-color:#ffffff; border-radius:8px; position:relative;}
	#wdata .udata_list .list_t h5{font-size:16px; font-weight:Bold; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
	#wdata .udata_list .list_t h6{font-size:12px; color:#bd5905; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
	#wdata .udata_list .list_t label{float:left;display:inline-block; padding:3px 10px; margin-bottom:10px; border: 1px solid #dadfe6; background-color:#e5edff; color: #3265ff; border-radius: 4px; font-size:12px; margin-right:5px;}
	#wdata .udata_list .list_m{line-height:25px; margin-top:5px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3; overflow: hidden;}
	#wdata .udata_list .list_b{margin-top:20px;}
	#main .main{width:auto; margin:30px 20px;}
	#main .main_cont .w400{width:100% !important;}
	#main .main_cont .w500{width:100% !important;}
	#inner .inner{width:auto; margin:0 20px; }
	#inner .inner .w400{width:100% !important;}
	#inner .inner_main{width:auto; margin:0 20px;}
	#inner .inner_main .step_line{width:10px;}
	#main .main_list dl{float:none; width:auto; margin-left:0;}
	.info_l{float:none; width:auto;}
	.info_r{float:none; width:auto;}
}
